package com.seeyon.apps.esign.service;

public interface EsignCallbackBizService {

    public void handleSuccessSignCallbackBiz(String tablename,String updatefield,String statusField,String formId,Object[] fileInfos) throws Exception;
    public void handleFailSignCallbackBiz(String tableName,String statusField,String formId,String failMsg) throws Exception;
}
